/*Lava*/
	#lava {
		/* you must set it to relative, so that you can use absolute position for children elements */
		position:relative; 
		 height:72px;		
		 width:1000px;
		 margin: 0 auto;
	}
	
	
	#lava ul {
		 width:1000px; margin:0 auto; padding:0; 		
		/* remove the list style and spaces*/
		list-style:none; 
		/* position absolute so that z-index can be defined */
		position:absolute;
		/* center the menu, depend on the width of you menu*/
		left:0;
		top:0; 
		/* should be higher than #box */
		z-index:100;
		overflow:hidden;

	}

	#lava #box {
		
		/* position absolute so that z-index can be defined and able to move this item using javascript */
		position:absolute; 
		left:0; 
		top:0; 
		
		/* should be lower than the list menu */
		z-index:50; 

		/* image of the right rounded corner */
		background:#72a3cb;
		height:72px;
		
	}
	
	#lava #box .head {
		/* image of the left rounded corner */
		height:11px;
		margin-top:61px;

		/* self-adjust left padding to make sure the box display in the center of the item */
		background: url(../images/highlight.png) no-repeat center; width:100%;		
	}
